Skip to main content
GET
/
{chain_id}
/
api
/
v2
/
scroll
/
withdrawals
List withdrawals.
curl --request GET \
  --url https://api.blockscout.com/{chain_id}/api/v2/scroll/withdrawals \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "completion_transaction_hash": "<string>",
      "id": 123,
      "origination_timestamp": "2023-11-07T05:31:56Z",
      "origination_transaction_block_number": 123,
      "origination_transaction_hash": "<string>",
      "value": "<string>"
    }
  ],
  "next_page_params": {
    "id": 220243
  }
}

Authorizations

Authorization
string
header
required

API key passed as a Bearer token in the Authorization header.

Path Parameters

chain_id
string
required

The ID of the blockchain

Query Parameters

items_count
integer

Number of items per page

Required range: x >= 1
id
integer

ID for paging

Response

List of withdrawals.

items
Bridge · object[]
required
next_page_params
object
required
Example:
{ "id": 220243 }